Create a viewAsk AIpost https://{domain}.gorgias.com/api/viewsBody ParamsdecorationobjectObject describing how the view appears in our applications. Currently only supports emoji field that shows before the view's name.decoration objectfieldsarray of stringsDefaults to List of object's attributes to be displayed in the UI of our applications.fieldsADD stringfiltersstringThe logic used to filter the items to be displayed in the view (as JavaScript code).namestringThe name of the view.order_bystringDefaults to updated_datetimeName of the object's attribute used to sort the items of the view.order_dirstringenumDefaults to descSort direction of the items displayed in the view. Options: asc or desc.ascdescAllowed:ascdescshared_with_teamsarray of integerslength ≤ 100shared_with_teamsADD integershared_with_usersarray of integerslength ≤ 100shared_with_usersADD integerslugstringrequiredDEPRECATED - URL-compatible name of the view.typestringenumDefaults to ticket-listType of objects the view is applied on.ticket-listAllowed:ticket-listvisibilitystringenumDefaults to publicVisibility of the view. Possible values are: public: any user of your helpdesk can see it. shared: users listed under shared_with_users attribute and teams listed under shared_with_teams attribute can see it. All admins and lead agents will see it as well, even if they are not explicitly listed in the shared_with_users attribute. private: only the single user listed under shared_with_users attribute can see it. publicsharedprivateAllowed:publicsharedprivateResponse 201The created view.Updated 4 months ago